
/* candy
===============================================================*/
.candy_bn {
	margin:0 0 45px 0;
}

.candy_bn li {
	padding:0 9px 0 0;
	float:left;
}

.bn_w li {
	padding:0 12px 12px 0;
}

.candy_bn li a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

.candy_bn li.end {
	padding:0;
}

p.bn {
	text-align:center;
	padding:15px 0;
}

p.bn a:hover {
	opacity:0.7;
}


/* Main
===============================================================*/
div#Main h2.s {
	padding:0;
}

div#Main h2.s span {
	display:block;
	padding:5px 0 15px 48px;
}

div#Main h2 span.pie {
	background:url(../images/products/ic01.jpg) no-repeat 0 3px;
}

div#Main h2 span.cookie {
	background:url(../images/products/ic02.jpg) no-repeat 0 0;
}

div#Main h2 span.pan {
	background:url(../images/products/ic03.jpg) no-repeat 0 2px;
}

div#Main h2 span.gift {
	background:url(../images/products/ic04.jpg) no-repeat 0 2px;
}

div#Main h2 span.chocolate {
	background:url(../images/products/ic05.jpg) no-repeat 0 0;
}

div#Main h2 span.emergency {
	background:url(../images/products/ic06.jpg) no-repeat 0 0;
}

div#Main h2 span.pocket {
	background:url(../images/products/ic07.jpg) no-repeat 3px 4px;
}

div#Main h2 span.family {
	background:url(../images/products/ic08.jpg) no-repeat 3px -2px;
}

div#Main h2 span.waffle {
	background:url(../images/products/ic09.jpg) no-repeat 3px 0px;
}

div#Main h2 span.others {
	padding:5px 0 15px 0;
}

div#Main h2 img.sub {
	position:absolute;
	top:0;
	left:100px;
}


/* pro_box
===============================================================*/
.pro_box .box {
	width:347px;
	margin:0 0 60px 0;
	float:right;
}

.pro_box .clear {
	float:left;
}

.pro_box .box p {
	width:153px;
	float:left;
	position:relative;
}



.pro_box .box p .ic img {
	display:block;
	float:left;
	margin:0 10px 0 0;
}

.pro_box .box p .ic img.kikan {
	padding:10px 0 0 0;
}

.pro_box .box dl {
	width:180px;
	float:right;
}

.pro_box .box dl dt {
	font-size:18px;
	padding:0 0 5px 0;
}

.pro_box .box dl dd {
	line-height:20px;
}

.pro_box .box dl dd.btn {
	padding:20px 0 0 0;
}

.pro_box .box dl dd.btn a {
	display:block;
	width:160px;
	height:33px;
	text-indent:-9999px;
	background:url(../images/products/img_btn_01.jpg) no-repeat 0 0;
}

.pro_box .box dl dd.btn a:hover {
	background:url(../images/products/img_btn_01.jpg) no-repeat 0 -33px;
}

.pro_box .back a {
	display:block;
	clear:both;
	width:243px;
	height:46px;
	margin:0 auto;
	text-indent:-9999px;
	background:url(../images/products/img_btn_02.jpg) no-repeat 0 0;
}

.pro_box .back a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}


/* pro_detail_box
===============================================================*/
.pro_detail_box p.ph {
	width:328px;
	float:left;
	margin:0 0 60px 0;
	position:relative;
}

.pro_detail_box p.ph .ic {
	display:block;
	vertical-align:top;
	padding:0 0 10px 0;
}

.pro_detail_box p.ph .ic img {
	display:block;
	float:left;
	margin:0 10px 0 0;
}

.pro_detail_box p.ph .ic img.kikan {
	padding:10px 0 0 0;
}

.pro_detail_box .con {
	width:373px;
	float:right;
}

.pro_detail_box .con dt {
	font-size:18px;
	padding:0 0 10px 0;
}

.pro_detail_box .con dd {
	font-size:14px;
	color:#676767;
	padding:0 0 20px 0;
}

.pro_detail_box a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

.pro_detail_box .con {
	margin:0 0 60px 0;
}

.pro_detail_box .con .banners {
	margin:0 0 10px 0;
}

.pro_detail_box .table_wrap {
	border-top:#d0d0d0 1px solid;
	border-bottom:#d0d0d0 1px solid;
	padding:1px 0;
	margin:0 0 40px 0;
	clear:both;
}

.pro_detail_box .table_wrap table {
	width:100%;
}

.pro_detail_box .table_wrap table tr th {
	width:100px;
	text-align:center;
	font-size:14px;
	font-weight:normal;
	padding:8px;
	background:url(../images/products/line.png) #f7f7f7 repeat-x left bottom;
}

.pro_detail_box .table_wrap table tr td {
	font-size:14px;
	padding:8px 15px;
	color:#676767;
}

.pro_detail_box .table_wrap table tr td {
	background:url(../images/products/line.png) repeat-x left bottom;
}

.pro_detail_box .table_wrap table tr.end th {
	background:none;
	background-color:#f7f7f7;
}

.pro_detail_box .table_wrap table tr.end td {
	background:none;
}

.pro_detail_box .table_wrap table tr td dl dt {
	font-size:12px;
	width:140px;
	float:left;
}

.pro_detail_box .table_wrap table tr td dl dd {
	font-size:12px;
	width:420px;
	float:right;
}

.pro_detail_box .table_wrap table tr td dl dd span {
	background-color:#ececec;
	padding:3px 6px;
	line-height:16px;
	color:#646464;
	float:left;
	margin:0 5px 5px 0;
	-webkit-border-radius: 2px;  
    -moz-border-radius: 2px;
	border-radius: 2px;
}

.pro_detail_box .table_wrap table tr td p.note {
	padding:3px 0 0 0;
}




.pro_detail_box .btns {
	width:527px;
	margin:0 auto;
}

.pro_detail_box .btns .back {
	width:243px;
	float:left;
}

.pro_detail_box .btns .back a {
	display:block;
	clear:both;
	width:243px;
	height:46px;
	margin:0 auto;
	text-indent:-9999px;
	background:url(../images/products/img_btn_02.jpg) no-repeat 0 0;
}

.pro_detail_box .btns .back2 {
	width:243px;
	float:right;
}

.pro_detail_box .btns .back2 a {
	display:block;
	clear:both;
	width:243px;
	height:46px;
	margin:0 auto;
	text-indent:-9999px;
	background:url(../images/products/img_btn_04.jpg) no-repeat 0 0;
}

.pro_box .btns a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
